/* Fonts */


/* Aalt */

@font-face {
    font-family: 'akceleraaltuploaded_file';
    /* Normal */
    src: url('../fonts/webfont/akceleraalt-webfont.woff2') format('woff2'), url('../fonts/webfont/akceleraalt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akceleraalt-bolduploaded_file';
    /* Bold */
    src: url('../fonts/webfont/akceleraalt-bold-webfont.woff2') format('woff2'), url('../fonts/webfont/akceleraalt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akceleraalt-mediuuploadedfile';
    /* Medium */
    src: url('../fonts/webfont/akceleraalt-medium-webfont.woff2') format('woff2'), url('../fonts/webfont/akceleraalt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* Balt */

@font-face {
    font-family: 'akcelerbaltuploaded_file';
    /* Normal */
    src: url('../fonts/webfont/akcelerbalt-webfont.woff2') format('woff2'), url('../fonts/webfont/akcelerbalt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akcelerbalt-bolduploaded_file';
    /* Bold*/
    src: url('../fonts/webfont/akcelerbalt-bold-webfont.woff2') format('woff2'), url('../fonts/webfont/akcelerbalt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akcelerbalt-mediuuploadedfile';
    /* Medium */
    src: url('../fonts/webfont/akcelerbalt-medium-webfont.woff2') format('woff2'), url('../fonts/webfont/akcelerbalt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* Default */

* {
    margin: 0;
    padding: 0;
    outline: none;
    font-size: 100%;
    box-sizing: border-box;
    font-family: 'akcelerbaltuploaded_file', sans-serif;
}

a,
a:hover,
a:focus,
a:active:hover {
    text-decoration: none;
    color: #fff;
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
    outline: 0;
    outline-offset: 0;
}

img {
    width: 100%;
}

header,
section {
    width: 100%;
    margin: 0 auto;
}

p {
    font-family: 'akcelerbaltuploaded_file', sans-serif;
    font-size: 15px;
}
.brand{
    text-align: center;
    background: #000;
    /* position: fixed; */
    top: auto;
    width: 100%;
    min-height: 60px;
    z-index: 1;
}
.brand img{
    width: 12%;
    display: inline;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
}
.breadcrumb li>a {color: #333}
/* MENU */

.top {
    background-image: linear-gradient(to bottom, #000, transparent);
    border-width: 0 0 0;
    /* -webkit-transition: background-image 1s;
    -moz-transition: background-image 1s;
    -o-transition: background-image 1s;
    transition: background-image 1s; */
    top: auto;
}

.navbar-header {
    width: 100%;
}

.logo {
    float: none;
}

.logo img {
    width: 35%;
    margin-left: 4%
}

.menu {
    margin-top: -2%;
    margin-bottom: 2%;
    margin-left: 2%;
}

.nav>li>a:focus,
.nav>li>a:hover {
    background-color: rgba(111, 111, 111, 0.56);
    border-radius: 5px;
}


/* NAVBAR SHRINK */
.navbar {
    margin-bottom: 0px;
}
.navbar-shrink {
    background-color: #000;
    -webkit-transition: background-image 1s;
    -moz-transition: background-image 1s;
    -o-transition: background-image 1s;
    transition: background-image 1s;
}

.navbar-shrink .nav>li>a:focus,
.navbar-shrink .nav>li>a:hover {
    background-color: #585858;
    border-radius: 5px;
}


/* HOME */

.home {
    background-size: cover;
    height: 50vh;
}


/* SLIDERS */

.sliders {
    /*padding: 10% 0 0 0;*/
    
}

.sliders-in {
    width: 85%;
    margin: 0 auto;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

.txt-slider {
    text-align: center;
    margin-top: 5%;
    color: #414042;
}

.txt-slider h1 {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #414042;
    border-bottom: 2px solid #ff0000;
    width: 35%;
    margin: 0 auto;
    margin-bottom: 2%;
    font-size: 36px;
}

.txt-slider h1 span {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    color: #414042;
}

.txt-slider p a {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #414042;
    font-size: 20px;
}

.about-bike-in .txt-slider p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #414042;
    font-size: 20px;
}


/* CATEGORIES */

.categories {
    padding: 5% 0;
}


/* MIXTUP  */

.controls {
    padding: 2%;
    background: transparent;
    color: #eee;
    text-align: center;
}

label {
    font-weight: 300;
    margin: 0 .4em 0 0;
}

button {
    display: inline-block;
    padding: .4em .8em;
    background: transparent;
    border: 0;
    color: #ff0000;
    font-size: 20px;
    font-weight: 300;
    cursor: pointer;
}

button.active {
    background: transparent;
    border-bottom: 2px solid #ff0000;
}

button:focus {
    outline: 0 none;
}

button + label {
    margin-left: 1em;
}

.bikes {
    padding: 2% 2% 0;
    text-align: justify;
    font-size: 0.1px;
    background: transparent;
    width: 90%;
    margin: 0 auto;
    -webkit-backface-visibility: hidden;
}

.bikes:after {
    content: '';
    display: inline-block;
    width: 100%;
}


/* .bikes .gap {
  display: inline-block;
  width: 49%;
} */

.bikes .mix {
    text-align: left;
    background: transparent;
    margin-bottom: 2%;
    display: none;
}
.bikes .mix:hover{
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: transform .4s ease,padding .4s ease,margin-top .4s ease,opacity .2s linear,-webkit-transform .4s ease;
}
.bikes .mix.category-1 {
    border: 0;
}

.bikes .mix.category-2 {
    border: 0;
}

.bikes .mix:after {
    content: attr(data-myorder);
    color: white;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    padding: 4% 6%;
    font-weight: 700;
}

.bikes .mix:before {
    content: '';
    display: inline-block;
    padding-top: 60%;
}


/* @media all and (min-width: 420px){
  .bikes .gap {
    width: 32%;
  }
}

@media all and (min-width: 640px){
  .bikes .gap {
    width: 23.5%;
  } */

.mix h3 {
    font-family: 'akcelerbaltuploaded_file', sans-serif;
    font-size: 20px;
    color: #414042;
    text-align: center;
}

.mix h3 span {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
    color: #414042;
}



/*MAPS*/
.mapa {
    width: 800px;
    height: 522px;
}
.maps {
    border: 0 solid transparent
}
.maps-box {
    background-color: #939598;
    overflow: hidden;
    padding: 2% 0;
}
.form-control.maps-select-in {
    margin-bottom: 0;
    font-size: 15px;
    font-family: 'akcelerbaltuploaded_file', sans-serif;
}
.mapa {
    width: 100%;
    height: 522px;
}
.form-control.maps-select-in>option {
    color: #ff0000;
}

/* CONTACT */
.contact {
    background-size: cover;
    padding: 5% 0;
}
.contact-content {
    text-align: center;
    color: #000;
}
.contact-content h1 {
    font-family: 'akcelerbaltuploaded_file', sans-serif;
    font-size: 37px;
    color: #fff;
    text-shadow: 2px 2px 2px #1b1b1b;
}
.contact-content h1 span {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
}
.contact-content h3 {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 22px;
    color: #fff;
    margin-top: -10px;
    margin-bottom: 5vh;
    text-shadow: 2px 2px 2px #1b1b1b;
}
.contact-form {
    margin-top: 3vh;
}
.form-control {
    border: 0;
    border-radius: 0;
    margin-bottom: 3%;
    color: #ff0000;
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 20px;
}
.form-control::-moz-placeholder {
    color: #ff0000;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #ff0000;
}
.form-control::-webkit-input-placeholder {
    color: #ff0000;
}
.small-area {
    height: 60px;
}
textarea.form-control {
    height: 125px;
    margin-top: -6%;
}
.btn-contact,
.btn-contact:focus,
.btn-contact:hover,
.btn-contact:active:hover {
    background-color: #ff0000;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 22px;
    width: 100%;
    height: 60px;
    padding: 12px 12px;
    margin-bottom: 5%;
}
.social {
    text-align: center;
}
.social p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 28px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 1%;
    text-shadow: 2px 2px 2px #1b1b1b;
}
.social a i {
    font-size: 45px;
    margin-right: 1%;
}
.footer {
    overflow: hidden;
}
.footer p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 16px;
    color: #fff;
    margin-top: 5%;
    margin-bottom: 5%;
    text-shadow: 2px 2px 2px #1b1b1b;
    text-align: center;
}

/* BIKE INTERNO */
.about-bike {
    background-color: #fff;
    padding: 3% 0;
}
.sub-menu {
    margin-left: 2%;
}
.sub-menu li a {
    color: #ff0000;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 10%;
}
.sub-menu li a:focus,
.sub-menu li a:hover {
    background-color: #fff;
    color: #ff0000;
    border-radius: 0;
}
.sub-menu li a.active {
    background: transparent;
    border-bottom: 2px solid #ff0000;
}
.sub-menu .model-cat {
    background-color: #000;
    color: #fff;
    margin-left: 0;
    padding-bottom: 6px;
}
.sub-menu .model {
    background-color: #ff0000;
    color: #fff;
    margin-left: 0;
}
.sub-menu .model:focus,
.sub-menu .model:hover {
    background-color: #ff0000;
    color: #fff;
    border-radius: 0;
}
.about-bike-in {
    width: 80%;
    margin: 0 auto;
    margin-top: 10%;
    margin-bottom: 3%;
}
.other-bikes {
    margin-top: 5%;
}

/* DESTAQUES */
.highlights {
    background-color: #fff;
    padding: 5% 0;
}
.highlight-box {
    padding: 10% 0 0 0;
    width: 90%;
    margin: 0 auto;
}
.highlights-img {
    padding: 0;
}

/* THUMBNAILS e CAPTIONS */
.thumbnail {
    position: relative;
    overflow: hidden;
    border: 0;
    border-radius: 0;
    background: transparent;
    margin-bottom: 0;
    padding: 0;
}
.thumbnail>a>img {
    width: 100%;
}
.thumbnail .caption {
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(255, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    display: none;
    text-align: center;
    color: #fff;
    z-index: 2;
}
.thumbnail .caption a {
    text-decoration: none;
}
.thumbnail .caption h4 {
    margin-top: 35%;
    font-size: 30px;
    color: #fff;
    font-family: 'akcelerbaltuploaded_file', sans-serif;
}
.thumbnail .caption h4 span {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
}

/* MODALS  */
.modal-dialog {
    width: 100%;
    margin: 0;
}
.modal-content {
    border: 0;
    border-radius: 0;
    height: 100vh;
    width: 100%;
    margin: 0 auto;
}
.modal-body {
    padding: 0;
}
.slider-modal {
    height: 100vh;
    width: 100%;
    margin-top: 3vh;
}
.modal-txt {
    text-align: left;
}
.modal-txt h1 {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    color: #ff0000;
}
.modal-txt p {
    color: #414042;
    font-family: 'akceleraaltuploaded_file', sans-serif;
}
.modal-img img {
    width: 80%;
    margin: 0 auto;
}
.controls {}
.controls img {
    width: 8%;
    float: left;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
.espec-in {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    font-size: 15px;
    margin-top: 5%;
    margin-bottom: 3%;
}
.espec-in p strong {
    color: #ff0000;
}
.espec-in p {
    color: #000;
}
.espec-btn {
    margin-bottom: 3%;
}
.espec-btn a,
.espec-btn a:focus {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    font-size: 15px;
    margin-top: 5%;
    margin-bottom: 3%;
    color: #ff0000;
    background-color: #fff;
    border: 1px solid #ff0000;
    margin-left: 1%;
}
.espec-btn a:hover,
.espec-btn a:active:hover {
    color: #fff;
    background-color: #ff0000;
    border: 1px solid #ff0000;
}

/* END THUMBNAILS e CAPTIONS */

/* END BIKE INTERNO */

/* VIDEO INTERNO */

/* .video-container {
    padding: 0;
} */
.back-video {
    padding: 0;
}
.txt-btn {
    width: 60%;
    margin: 0 auto;
    position: absolute;
    top: 16vh;
    color: #fff;
    text-align: center;
}
.txt-btn h1 {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 28px;
}
.txt-btn h1 span {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
}
.txt-btn p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 18px;
}
.btn-video {
    background-color: #ff0000;
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    font-size: 15px;
    color: #fff;
    padding: 6px 30px;
}
.video-controls {
    text-align: center;
    position: absolute;
    top: 40vh;
    z-index: 999999999;
}
.video-controls img {
    width: 8%;
}
.video-content {
    padding: 2% 0;
}
.video-box {
    margin-bottom: 4%;
}
.video-watch {}
.play {
    position: absolute;
    width: 15%;
    bottom: 40%;
    left: 42%;
}
.video-in-txt {}
.video-in-txt h3 {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    color: #fff;
    background-color: #ff0000;
    padding: 8px 15px;
    width: 50%;
    text-align: center;
    font-size: 25px;
    margin-top: 0;
}
.video-in-txt h4 {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    color: #414042;
    font-size: 18px;
}
.video-in-txt p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #414042;
    font-size: 16px;
}

/* GARANTIA */
.terms {
    padding: 20% 0 8% 0;
}
.terms-title {
    text-align: center;
    margin-bottom: 4%;
}
.terms-title h1 {
    font-family: 'akcelerbalt-bolduploaded_file';
    color: #414042;
    font-size: 40px;
}
.terms-title p {
    font-family: 'akcelerbaltuploaded_file';
    color: #414042;
    font-size: 20px;
}
.terms-forms {}
.terms-read {
    height: 70vh;
    overflow-x: scroll;
}
.form-control {
    border: 0;
    border-radius: 0;
    margin-bottom: 3%;
    color: #ff0000;
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 20px;
}
.form-control:focus {
    border-color: #ff0000;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 0, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 0, 0, 0.6);
}
.terms-area {
    height: 60px;
    margin-bottom: 5%;
    border: 1px solid #909090;
}
label {
    color: #414042;
    font-size: 20px;
}
input[type=radio] {
    margin: 5% 0 15% 0;
}
.terms-btn button,
.terms-btn button:focus {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
    font-size: 20px;
    margin: 0;
    color: #fff;
    background-color: #ff0000;
    border-radius: 0;
    padding: 10px 25px;
}
.btn-contact,
.btn-contact:focus,
.btn-contact:hover,
.btn-contact:active:hover {
    background-color: #ff0000;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 22px;
    width: 100%;
    height: 60px;
    padding: 12px 12px;
    margin-bottom: 5%;
}

/* END VIDEO INTERNO */

/* IMPRENSA */
.highlight-news {
    padding: 0px 0 5% 0;
    margin: 10px;
}
#pinBoot {
    position: relative;
    max-width: 100%;
    width: 100%;
}
img {
    width: 99%;
    max-width: 100%;
    height: auto;
}
.white-panel {
    position: absolute;
    background: white;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    padding: 10px;
}
.img-news {}
.article-news {}
.article-news h1 {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
    margin-top: 0;
    font-size: 25px;
    color: #ff0000;
}
.article-news h6 {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #414042;
}
.article-news hr {
    background-color: #ff0000;
    width: 15%;
    height: 2px;
    margin-top: 2%;
    margin-bottom: 2%;
}
.article-news p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 15px;
    color: #414042;
}
.article-news a i {
    color: #ff0000;
    font-size: 30px;
}
btn-default,
btn-default:focus,
btn-default:hove,
btn-default:active:hover {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    color: #fff;
    background-color: #ff0000;
    margin-left: 3%;
    border: 0;
    border-radius: 0;
}
.news-list {
    padding: 5% 0 5% 0;
}
.article-news-list {
    margin-bottom: 0;
    height: 516px;
}
.article-news-list h1 {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
    margin-top: 0;
    font-size: 20px;
    color: #ff0000;
}
.highlight-news h1
 {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
    margin-top: 0;
    font-size: 30px;
    color: #ff1600; 
}
.article-news-list h6 {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #414042;
}
.article-news-list hr {
    background-color: #ff0000;
    width: 15%;
    height: 2px;
    margin-top: 2%;
    margin-bottom: 2%;
}
.article-news-list p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 13px;
    color: #414042;
}
.article-news-list a i {
    color: #ff0000;
    font-size: 30px;
}

/* END IMPRENSA */

/* IMPRENSA INTERNO */
.internal-news {
    padding: 25% 0 8% 0;
}
.img-news-in {
    height: 30vh;
    overflow: hidden;
}
.article-news-in {}
.article-news-in h1,
.article-news-in h1 span,
.article-news-in h2 {
    font-family: 'akcelerbalt-mediuuploadedfile', sans-serif;
    margin-top: 2%;
    font-size: 25px;
    color: #ff0000;
}
.article-news-in h6 {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #414042;
}
.article-news-in hr {
    background-color: #ff0000;
    width: 15%;
    height: 2px;
    margin-top: 2%;
    margin-bottom: 2%;
}
.article-news-in p {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    font-size: 18px;
    color: #414042;
}
.article-news-in a i {
    color: #ff0000;
    font-size: 30px;
}
.article-news-in a{
    color: #414042;
}
btn-default,
btn-default:focus,
btn-default:hove,
btn-default:active:hover {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    color: #fff;
    background-color: #ff0000;
    margin-left: 3%;
    border: 0;
    border-radius: 0;
}

/* END IMPRENSA INTERNO */

/* TEAM */
.expansive {
    background-color: #000;
}
.team-msg {
    margin-top: 20vh;
    text-align: center;
}
.team-msg h1 {
    font-family: 'akcelerbalt-bolduploaded_file';
    font-size: 40px;
    color: #fff;
    margin-bottom: 0;
}
.team-msg h1 span {
    font-family: 'akcelerbaltuploaded_file';
    color: #fff;
}
.team-msg p {
    font-family: 'akcelerbaltuploaded_file';
    font-size: 25px;
    color: #fff;
}
.atletas-dialog {
    width: 100vw;
}
.atletas-box {
    margin-top: 4%;
    margin-bottom: 2%;
}
.atletas-busto {
    /* margin-bottom: 2%; */

    text-align: center;
}
.atletas-busto a p {
    font-family: 'akcelerbaltuploaded_file';
    color: #ffffff;
    background: #c2242a;
    font-size: 20px;
}

/* ATLETAS MODAL */
.data-profile {
    margin-top: 3%;
}
.data-profile h1 {
    font-family: 'akcelerbalt-bolduploaded_file';
    color: #d0cbcb;
    font-size: 45px;
    margin-bottom: 0;
}
.data-profile h1 span {
    font-family: 'akcelerbaltuploaded_file';
}
.data-profile p {
    font-family: 'akcelerbaltuploaded_file';
    color: #fff;
    font-size: 15px;
}
.data-profile p span {
    font-family: 'akcelerbalt-bolduploaded_file';
}
.data-profile h3 {
    font-family: 'akcelerbalt-bolduploaded_file';
    color: #fff;
    font-size: 22px;
    margin-bottom: -15px;
}
.data-profile h3 span {
    font-family: 'akcelerbaltuploaded_file';
}
.data-profile h2 {
    font-family: 'akcelerbaltuploaded_file';
    color: #d0cbcb;
    font-size: 32px;
    margin-top: 12%;
}
.data-profile h2 span {
    font-family: 'akcelerbalt-bolduploaded_file';
}
.data-profile h6 {
    font-family: 'akcelerbaltuploaded_file';
    color: #fff;
    font-size: 15px;
}
.data-profile h4 {
    font-family: 'akcelerbalt-bolduploaded_file';
    color: #fff;
    font-size: 20px;
    margin-top: 5%;
}
.data-profile h4 span {
    font-family: 'akcelerbaltuploaded_file';
}
.social-red {
    font-size: 35px;
    color: #ff0000;
}
.close-atletas {
    font-family: 'akcelerbalt-bolduploaded_file';
    background-color: #ff0000;
    color: #fff;
    font-size: 18px;
    margin-top: 5%;
}
.img-shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 67%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 67%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 67%, rgba(0, 0, 0, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    height: 80px;
    position: relative;
    bottom: 70px;
}

/* END ATLETAS MODAL */

/* END TEAM */
.chocolat-wrapper {
    z-index: 2015;
}
/* DOWNLOAD */
.download-msg {
    margin-top: 22vh;
    text-align: center;
}
.download-msg h1 {
    font-family: 'akcelerbaltuploaded_file';
    font-size: 35px;
    color: #fff;
    margin-bottom: 0;
}
.download-msg h1 span {
    font-family: 'akcelerbalt-bolduploaded_file';
    color: #fff;
}
.download-msg p {
    font-family: 'akcelerbaltuploaded_file';
    font-size: 24px;
    color: #fff;
}

/* TABS */
.nav-tabs {
    border-bottom: 0 solid transparent;
    margin-left: 15px;
}
.nav-tabs>li {
    margin-top: 2%;
    margin-right: 1%;
}
.nav>li>a:focus,
.nav>li>a:hover {
    background-color: #ff0000;
    border-radius: 0;
    color: #fff;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #ff0000;
    border-color: #337ab7;
}
.nav-tabs>li>a,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: pointer;
    background-color: #ff0000;
    border: 0;
    border-bottom-color: transparent;
    border-radius: 0;
    font-size: 16px;
}
.down-img-list {
    margin-top: 2%;
    margin-bottom: 2%;
}
.down-img-list a img {}
.down-img-list a h1 {}

/* END DOWNLOAD */

/* FOOTER */
.foot {
    background-color: #000;
    overflow: hidden;
    padding-top: 3%;
}
.foot-details h1 {
    font-family: 'akceleraalt-mediuuploadedfile', sans-serif;
    color: #fff;
    font-size: 18px;
}
.foot-details a,
.foot-details a:focus {
    font-family: 'akceleraaltuploaded_file', sans-serif;
    color: #fff;
    font-size: 14px;
}
.foot-details a:hover,
.foot-details a:active:hover {
    border-bottom: 1px solid #fff;
}

/* DESKTOP */
@media only screen and (min-width: 768px) {
    .carousel {
        position: relative;
        /* margin-top: 70px; */
    }
    .brand img {
        width: 29%;
        display: inline;
        padding: 1%;
    }
    .top {
        /*background-image: linear-gradient(to bottom, #000, transparent);*/
        background-color: #000;
        border-width: 0 0 0;
        top: 6%;
    }
}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1024px) {
    .navbar-header {
        width: 20%;
    }

    .logo {
        float: left;
        width: 22vh;
    }

    .logo img {
        width: 100%;
    }
    .brand img {
        width: 18%;
        display: inline;
        padding: 1%;
    }
    .menu {
        margin-top: 1%;
        margin-bottom: 1%;
        margin-left: 0;
        float: right;
    }

    .navbar-nav>li>a {
        font-size: 13px;
    }

    .home {
        height: 80vh;
    }

    .sliders-in {
        width: 80%;
        margin: 0 auto;
    }

    .txt-slider h1 {
        font-size: 38px;
    }

    .txt-slider p {
        font-size: 22px;
        color: #414042;
    }

    button {
        font-size: 22px;
    }

    .mix h3 {
        font-size: 22px;
    }

    .form-control.maps-select-in {
        margin-bottom: 0;
        font-size: 18px;
        padding: 0px 12px;
    }

    .contact {
        padding: 5% 0 2% 0;
    }

    .contact-content {
        text-align: left;
        margin-bottom: 3%;
    }

    .contact-content h3 {
        font-size: 24px;
    }

    .contact-form {
        margin-top: 0;
    }

    .contact-content h1 {
        font-family: 'akcelerbaltuploaded_file', sans-serif;
        font-size: 50px;
        color: #fff;
        text-shadow: 2px 2px 2px #1b1b1b;
    }

    textarea.form-control {
        height: 135px;
        margin-top: 0;
    }

    .social {
        text-align: left;
    }

    .social p {
        font-size: 20px;
    }

    .social p a i {
        font-size: 35px;
        margin-right: 2%;
        float: right;
    }

    .footer p {
        margin-top: 5%;
        margin-bottom: 2%;
        font-size: 15px;
        text-align: left;
    }
    /* INTERNO */

    .about-bike-in {
        width: 75%;
    }

    .sub-menu {
        margin-left: 2%;
    }

    .sub-menu li a {
        font-size: 18px;
    }

    .controls img {
        width: 25%;
        float: left;
    }
    /* VIDEO */

    .back-video {
        padding: 0;
        height: 65vh;
    }

    .txt-btn {
        top: 18vh;
    }

    .txt-btn h1 {
        font-size: 30px;
    }

    .txt-btn p {
        font-size: 20px;
    }

    .video-controls {
        top: 48vh;
    }

    .video-controls img {
        width: 5%;
    }

    .video-in-txt h4 {
        font-size: 20px;
    }

    .video-in-txt p {
        font-size: 18px;
    }
    /* GARANTIA */

    .terms {
        padding: 8% 0 3% 0;
    }

    .foot {
        padding-left: 3%;
    }
    /* IMPRENSA */

    .highlight-news {
        padding: 10% 0 5% 0;
    }
    /* IMPRENSA INTERNO */

    .internal-news {
        padding: 0% 0 8% 0;
    }

    .img-news-in {
        height: 45vh;
    }

    .article-news-in h1 {
        font-size: 28px;
    }

    .article-news-in p {
        font-size: 16px;
        letter-spacing: 0.5px;
    }
    /* TEAM */

    .team-msg {
        margin-top: 30vh;
        text-align: left;
    }

    .team-msg h1 {
        font-size: 45px;
    }

    .img-profile {
        overflow: hidden;
        height: 650px;
    }

    .img-shadow {
        height: 60px;
        bottom: 65%;
    }
}
@media only screen and (min-width: 1200px) {
    .navbar-header {
        width: 20%;
    }

    .logo {
        float: left;
        width: 25vh;
    }

    .logo img {
        width: 100%;
    }
    .top {
        /*background-image: linear-gradient(to bottom, #000, transparent);*/
        background-color: #000;
        border-width: 0 0 0;
        top: 60px;
    }
    .brand img {
        width: 11%;
        display: inline;
    }
    .menu {
        margin-top: 1%;
        margin-bottom: 1%;
        margin-left: 0;
        float: right;
        margin-right: 7%;
    }

    .navbar-nav>li>a {
        font-size: 15px;
    }

    .home {
        height: 75vh;
    }

    .sliders-in {
        width: 75%;
        margin: 0 auto;
    }

    .txt-slider h1 {
        font-size: 38px;
    }

    .txt-slider p {
        font-size: 22px;
        color: #414042;
    }

    button {
        font-size: 25px;
    }

    .mix h3 {
        font-size: 18px;
        min-height: 40px;
    }

    .form-control.maps-select-in {
        margin-bottom: 0;
        font-size: 20px;
        padding: 0px 12px;
    }

    .contact {
        padding: 5% 0 3% 0;
    }

    .contact-content {
        text-align: left;
        margin-bottom: 3%;
    }

    .contact-content h3 {
        font-size: 25px;
    }

    .contact-form {
        margin-top: 0;
    }

    textarea.form-control {
        height: 136px;
        margin-top: 0;
    }

    .social {
        text-align: left;
    }

    .social p {
        font-size: 23px;
    }

    .social p a i {
        font-size: 35px;
        margin-right: 2%;
        float: right;
    }

    .footer p {
        margin-top: 3%;
        margin-bottom: 2%;
        font-size: 15px;
        text-align: left;
    }
    /* INTERNO */

    .about-bike-in {
        width: 70%;
    }

    .sub-menu {
        margin-left: 2%;
    }

    .sub-menu li a {
        font-size: 18px;
    }

    .highlight-box {
        width: 85%;
    }

    .modal-txt p {
        font-size: 20px;
    }

    .modal-img img {
        width: 75%;
    }

    .controls img {
        width: 15%;
        float: left;
    }
    /* VIDEO */

    .back-video {
        padding: 0;
        height: 65vh;
    }

    .txt-btn {
        top: 18vh;
    }

    .txt-btn h1 {
        font-size: 35px;
    }

    .txt-btn p {
        font-size: 25px;
    }

    .btn-video {
        font-size: 18px;
    }

    .video-controls {
        top: 50vh;
    }

    .video-controls img {
        width: 4%;
    }

    .video-in-txt h4 {
        font-size: 22px;
    }

    .video-in-txt p {
        font-size: 20px;
    }
    /* GARANTIA */

    .terms {
        padding: 6% 0 3% 0;
    }

    .foot {
        padding-left: 3%;
        padding-top: 1%;
    }
    /* IMPRENSA */

    .highlight-news {
        padding: 0% 14px 5% 0;
        margin: 0px;
    }

    .news-list {
        padding: 3% 0 5% 0;
    }

    .article-news-list h1 {
        font-size: 120%;
        margin-top: 2%;
    }
    /* TEAM */

    .team-msg h1 {
        font-size: 50px;
    }

    .team-msg p {
        font-size: 30px;
    }

    .img-profile {
        overflow: hidden;
        height: 650px;
    }

    .img-shadow {
        height: 60px;
        bottom: 100%;
    }
    /* DOWNLOAD */

    .download-msg {
        margin-top: 30vh;
    }
}
@media only screen and (min-width: 1920px) {
    .top {
        /*background-image: linear-gradient(to bottom, #000, transparent);*/
        background-color: #000;
        border-width: 0 0 0;
        top: 6%;
    }
    .brand img {
        width: 11%;
        display: inline;
    }
}
